 body {
	background-image: url(_images/background.jpg);
	background-repeat: no-repeat;
	background-color: #e1eedc;
	color: #6a2019;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
}

a.top, a.top:active, a.top:visited {
	color: #087647;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	vertical-align: bottom;
	text-align: center;
	font-weight: bold;
}

a.top:hover {
	color: #6a2019;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	vertical-align: bottom;
	text-align: center;
		font-weight: bold;
}

.topbg {
	background-image: url(_images/sails-logo.png);
	background-repeat: no-repeat;
}

.navtd {
	text-align: center;
	height: 35px;
	vertical-align: middle;
}

hr {
	color: #6a2019;
	border-style: solid;
	height: 4px;
	color: #6a2019;
	background-color:  #6a2019; 
}

p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
}

h1 {
	font-family: "Times New Roman", Times, serif;
	font-style: oblique;
	font-size: 22px;
}

a.bottom, a.bottom:active, a.bottom:visited {
	color: #087647;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	vertical-align: bottom;
	text-align: center;
}

a.bottom:hover {
	color: #6a2019;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	vertical-align: bottom;
	text-align: center;
}

a, a:active, a:visited {
	color: #6a2019;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a:hover {
	color: #087647;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.gallery {
	border: 2px;
	border-style: solid;
	border-color: #165829;
}

ul {
	line-height: 20px;
}

.photo {
	background-color: #731a3a;
	border: 0px;
	padding: 3px;
}